/*
@media handheld and (orientation: landscape) { 
  div.111 {	border: 1px solid red;}
}
@media handheld and (orientation: portrait) { 
  div.111 {	border: 1px solid black;}
}

*/


* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}


#main-container {
    width: 100%;
    position: relative;
    padding: 25px;
    z-index: 10;
}

#page-content {
    width: 100%;
}

#page-border-top {
    -webkit-transform: translate3d(0,0,0);
    position: fixed;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    width: 100%;
    height: 25px;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 3000;
}

#page-border-left {
    position: fixed;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    width: 25px;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 99999;
}

#page-border-right {
    position: fixed;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    width: 25px;
    height: 100%;
    top: 0;
    right: 0;
    background-color: #fff;
    z-index: 99999;
}

#page-border-bottom {
    position: fixed;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    width: 100%;
    height: 25px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    z-index: 99999;
}

header {
    position: fixed;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    top: 25px;
    left: 25px;
    right: 25px;
    width: auto;
    height: 1px;
    z-index: 2220;
}

#home-link {
    border: 0;
    width: 120px;
    height: 120px;
    line-height: 110px;
    position: absolute;
    left: 0;
    background-color: #732121;
    text-align: center;
    backface-visibility: hidden;
}

#home-link img {
    vertical-align: middle;
    position: absolute;
    bottom: 23px;
    right: 20px;
    width: 80px;
    height: 70px;
    backface-visibility: hidden;
}

#home-bg-layer, .home-bg-layer {
    position: absolute;
    z-index: 15;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(28, 28, 28, 0.5);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    -moz-transition: all 0.1s;
}

#home-bg-layer.minion {
    /*background-color: rgba(123, 112, 84, 0.65);*/
    background-color: rgba(25, 25, 25, 0.80);
}

#menu-link {
    width: 120px;
    height: 120px;
    position: absolute;
    right: 0;
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    backface-visibility: hidden;
}

#menu-link span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1px;
    margin-left: -15px;
    height: 3px;
    width: 50px;
    /*background-color: #7f7f7f;*/
    background-color: #000;
    backface-visibility: hidden;
}

#menu-link span:before, #menu-link span:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: #7f7f7f;*/
    background-color: #000;
    content: '';
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    backface-visibility: hidden;
}

#menu-link span:before {
    transform: translate3d(0,-450%,0);
    -ms-transform: translate3d(0,-450%,0);
    -webkit-transform: translate3d(0,-450%,0);
}

#menu-link span:after {
    transform: translate3d(0,450%,0);
    -ms-transform: translate3d(0,450%,0);
    -webkit-transform: translate3d(0,450%,0);
    -moz-transform: translate3d(0,450%,0);
    -o-transform: translate3d(0,450%,0);
}

.header-item {
    top: 0;
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    cursor: pointer;
}

.header-hidden {
    top: -145px !important;
}

.background {
    position: fixed;
    z-index: 0;
    top: 25px;
    left: 25px;
    right: 25px;
    bottom: 25px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    overflow: hidden;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
}

#home-video {
    min-height: 100% !important;
    min-width: 100% !important;
    width: auto;
    height: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    backface-visibility: hidden;
}

nav {
    width: 50%;
    position: fixed;
    /*background-color: #151515;*/
    background-color: #eeeeee;
    top: 0px;
    bottom: 0px;
    right: 0px;
    /*margin-right: -50%;*/
    transform: translate3d(100%,0,0);
    -webkit-transform: translate3d(100%,0,0);
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    opacity: 0;
    z-index: 1000;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.menu-open {
    /*margin-right: 0 !important;*/
    opacity: 1;
    transform: translate3d(0,0,0) !important;
    -webkit-transform: translate3d(0,0,0) !important;
}

.menu-centered {
    position: absolute;
    top: 50%;
    transform: translate3d(0,-50%,0);
    -webkit-transform: translate3d(0,-50%,0);
    -ms-transform: translate3d(0,-50%,0);
    margin: 0 80px;
}

.menu-title {
    font-family: "Minion";
    font-size: 14px;
    color: #732121;
}

.menu-separator {
    width: 18px;
    margin: 18px 0;
    border-color: rgba(234,234,234,0.1);
}

.post-separator {
    width: 18px;
    margin: 18px 0;
    border: 0;
    border-top: 1px solid rgba(0,0,0,0.15);
}

.post * {
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}

.post {
    overflow: hidden;
}

.post i {
    display: block;
    transform: translate3d(-400px,0,0);
    -webkit-transform: translate3d(-400px,0,0);
    -moz-transform: translate3d(-400px,0,0);
    -o-transform: translate3d(-400px,0,0);
    -ms-transform: translate3d(-400px,0,0);
}

.post hr {
    transform: translate3d(-600px,0,0);
    -webkit-transform: translate3d(-600px,0,0);
    -moz-transform: translate3d(-600px,0,0);
    -o-transform: translate3d(-600px,0,0);
    -ms-transform: translate3d(-600px,0,0);
}

.post h2 {
    transform: translate3d(-800px,0,0);
    -webkit-transform: translate3d(-800px,0,0);
    -moz-transform: translate3d(-800px,0,0);
    -o-transform: translate3d(-800px,0,0);
    -ms-transform: translate3d(-800px,0,0);
}

@media all and (orientation: landscape) { 
.menu-item {
    font-size: 0.7em;
    line-height: 0.9;
}
}
@media all and (orientation: portrait) { 
.menu-item {
    font-size: 1.1em;
    line-height: 0.9;
}
}

.menu-item {
    display: block;
    height: 1.8em;
    overflow: hidden;
    text-decoration: none;
    color: #000;
    cursor: pointer;
    font-weight: normal;
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    position: relative;

   -webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   backface-visibility: hidden;
}
.menu-item span, .cat-item span {
    position: absolute;
    color: #333;
    left: 0;
    top: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}

.menu-item span:after, .cat-item span:after {
}

.menu-items .menu-item:nth-child(1) {
    transform: translateX(-200px);
    -webkit-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
}

.menu-items .menu-item:nth-child(2) {
    transform: translateX(-250px);
    -webkit-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
}

.menu-items .menu-item:nth-child(3) {
    transform: translateX(-300px);
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
}

.menu-items .menu-item:nth-child(4) {
    transform: translateX(-350px);
    -webkit-transform: translateX(-350px);
    -ms-transform: translateX(-350px);
}

.menu-items .menu-item:nth-child(5) {
    transform: translateX(-400px);
    -webkit-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
}

.ok-open .menu-item, .ok-open .lang, .ok-open .big-separator {
    transform: translateX(0px) !important;
    -webkit-transform: translateX(0px) !important;
    -ms-transform: translateX(0px) !important;
}

.menu-centered {
    min-width: 80%;
}

#menu-link.active span {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

#menu-link.active span:before {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

#menu-link.active span:after {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
}

